.fenster-wrapper{
	width: 600px;
	height: 400px;
	border: 1px solid var(--white);
	margin:50px auto;
}

.flex {
    display: flex;
}

.text-layer{
	width:590px;
	height:100%;
	overflow:hidden;
	border:0px solid green;
}
	.text-block{
		position:relative;
		top:0;
		width:100%;
		height:auto;
		padding:8px;
		border:0px solid yellow;
	}

.scrollbar{
	width:10px;
	height: 400px;
	overflow:hidden;
	background-color:var(--gray-200);
	border:1px solid var(--white);
}
	.scroll-elment{
		position:relative;
		top:0;
		width:10px;
		height:35px;
		background-color:var(--skillflow-base-color-1);
		cursor:grab;
		
	}
	
hr {
    margin: 0 auto;
    width: 90%;
}
